@charset "utf-8";
/* CSS Document */

@import url(shoppingcart.css);
@import url(search_catalogue.css);

/*--------------Magazine--------------*/

h1#h1ChristmasCards {
	margin-bottom: 20px;
	width: 280px;
	height: 20px;
	background-image: url(../../_sharedimg/b_christmas_cards.gif);
	}

#aboutus_table {
	float: left;
	padding: 30px 20px 15px 20px;
	width: 580px;
	border: #c5e8e8 solid 1px;
	background-color: #FFF;
}

#aboutus_top_text {
	margin-bottom: 20px;
	padding-bottom: 20px;
	background: url(../../_sharedimg/magazine_hr_line.gif) repeat-x bottom;
}

div#orderPanel {
	position:relative;
	padding-right:140px;
	width:440px;
	height:100px;
	overflow:hidden;
}

div#orderPanel a#btnAddToBag {
	position:absolute;
	top:0px;
	right:0px;
}
div#orderPanel a#btnBulkOrder {
	position:absolute;
	top:50px;
	right:0px;
}